program ActionTest;

uses
  Forms,
  Unit3 in 'Unit3.pas' {Form3},
  dmActionsSRV in 'dmActionsSRV.pas' {srvActionsResource: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TsrvActionsResource, srvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.